



#container {
    

}

#bg_submenu {
    background-image: url(/colorschemes/colorscheme10/images/static/bg_submenu.jpg);
}

#bg_submenu_b {
    background-image: url(/colorschemes/colorscheme10/images/static/bg_submenu_b.jpg);
}

#submenu_b {
    background-image: url(/colorschemes/colorscheme10/images/static/bg_subnav_b.jpg);
}

#submenu_t {
    background-image: url(/colorschemes/colorscheme10/images/static/bg_subnav_t.jpg);
}



#header {
    

}



#main_nav_container {
    background: repeat-x;
    
    

}



#key_visual {
    background: no-repeat;
}





#slogan {
    

}









#footer {
    

    background-color: #c3c4c8;
}





body#main_body {
    background-color: #FFFFFF;
    color: #151515;
    

}



.content {
    color: #151515;
}

.content table {
    color: #151515;
    border-color: #ce2b62;
}

.content select {
    color: #151515;
}

.content input {
    color: #151515;
    border-color: #b4b8bb;
}

.content textarea {
    color: #151515;
    border-color: #b4b8bb;
}





.content a {
    color: #ff226d;
}



.content td {
    border-color: #ce2b62;
}

.content th {
    border-color: #ce2b62;
    color: #ffffff;
    background-color: #ce2b62;
}

.content tr.odd {
    color: #000000;
    background-color: #ffffff;
}

.content tr.even {
    color: #000000;
    background-color: #f3f3f3;
}



.content fieldset {
    border-color: #435986;
}

.content legend {
    color: #435986;
}

.content label {
    color: #1e1e1e;
}

.content #submit {
    background-color: #f4f4f4;
    border-color: #b4b8bb;
    color: #74777a;
}



